掲示板お問い合わせランダムジャンプ

2017年03月15日
Ubuntu の do-release-update
ちょっと古いサーバー(Ubuntu server 12.04LTS)を、二回、do-release-update して、16.04LTS にしてみた。
特に、エラーもなく終わったが、よく考えたら、Apache も、PostgreSQL も、PHP も入れていなかったからかもしれない。たぶん、PHP のバージョンがネックになると思うのだが、ちょっと怖くてできない ...
[ 投稿者:あでゅさす at 16:00 | コンピュータ | コメント(0) | トラックバック(0) ]